Explicit solvent initial heating mdin
 &cntrl
   imin=0, irest=1, ntx=5,
   ntpr=1000, ntwx=1000, nstlim=25000,
   dt=0.002, ntt=3, gamma_ln=5.0, ig=-1,
   ntc=2, ntf=2, cut=8, ntb=1,
   iwrap=1, ioutfm=1,ioutfm=1, icnstph=2, ntcnstph=200,
   solvph= 6.4, ntrelax=100, saltcon=0.1,
 /
 &wt
   TYPE='TEMP0', ISTEP1=0, ISTEP2=150000,
   VALUE1=10.0, VALUE2=300.0,
 /
 &wt TYPE='END' /




